<!DOCTYPE html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
        <title>Shruti</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width">

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->

        <link rel="stylesheet" href="css/styles.css">
        <script src="javascript/index.js"></script>
    </head>
    <body>
<h1>Shruti Gangwar</h1>
<h2>Bio</h2><hr>
<img src="assets/image/shruti.jpg" alt="My profile image" height="250px">
<p> Hey!! I am Shruti Gangwar, a student of BITS Pilani </p>
<h2>Skills</h2><hr>
<ul>
  <li>UI-UX Designing</li>
  <li>Front-end Development</li>
  <li>Back-end Development</li>
</ul>
<h2>Projects</h2><hr>
<h2>Education</h2><hr>
<h2>Contact Me</h2><hr>
<ul><li><a href="https://www.instagram.com/shrutiiii24/"> INSTAGRAM</a></li></ul>
<h2>Photos</h2><hr>

        <!-- Build your first site here -->

        <footer>
          Built with love during <a href="https://www.scaler.com">Scaler Academy</a> Workshop.
        </footer>
      	<script src="js/vendor/jquery.js"></script>

    </body>
</html>
